Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 Aug 2020 05:16:14 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account This time I am very disappointed I did my usual shopping bought many pairs of clothing and now suddenly when I wanted to wear I see a pant is damaged I have bill and pant is with all tags unused please help with the same as Im a regular costumer I would need a replacement for the pant I have got this from a store in wahada mall Abu dhabi  looking forward for your call and reply  thankyou Saif khan / App Version: 6.32 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1406978